= tlsrpt_add_policy_string(3)
Boris Lohner
v0.5.0
:doctype: manpage
:manmanual: tlsrpt_add_policy_string
:mansource: tlsrpt_add_policy_string
:man-linkstyle: pass:[blue R < >]

== Name

tlsrpt_add_policy_string - adds a policy string to describe the current policy

== Synopsis

#include <tlsrpt.h>

int tlsrpt_add_policy_string(struct tlsrpt_dr_t* dr, const char* policy_string)

== Description

The `tlsrpt_add_policy_string` function adds a policy string to describe the current policy.
Multiple policy strings can be added within one policy.


== Return value

The tlsrpt_add_policy_string function returns 0 on success and a combined error code on failure.
The combined error code can be analyzed with the _tlsrpt_strerror_ function.

== See also
man:tlsrpt_strerror[3], man:tlsrpt_error_code_is_internal[3]






